.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: normal;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #000;
	background-image: url(../main_img/221.jpg);
	background-repeat: repeat;
}
.4hire  {
	background-image: url(../main_img/4hire.gif);
	width: 102px;
	height: 62px;
	visibility: visible;
	background-position: center center;
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-type: none;
	z-index: auto;
	margin-left: 118px;
	margin-top: 65px;
	float: left;
	clear: both;
}
.mainContent       {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #EEEEEE;
	padding-left: 10px;
	padding-right: 10px;
}
.mainContent p {
	font-size: 95%;
}
.mainContent h2 {
	font-size: 16px;
}
.mainContent img {
	text-align: center;
	margin-left: 100px;
	border: 8px solid #F3C231;
}
.thmTit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	background-color: #666633;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.cnr
{
	position:relative;
	height:30px;
	width:282px;
	float: right;
	margin-right: 80px;
	margin-top: 10px;
	bottom: 20px;
	display: block;
}
.cnr ul{
	position:relative;
	margin:0 5px 0 5px;
	padding:0;
	height:30px;
	background-image: url(../nav/cnr_Img.png);
	background-repeat: repeat-x;
	background-position: 0px -30px;
}
.cnr ul li{padding:0; margin:0; list-style:none; float:left; height:30px display:inline;}
.cnr ul li a{
	font:12px Arial, Helvetica, sans-serif;
	color:rgb(255,255,255);
	text-decoration:none;
	line-height:30px;
	display:block;
	background-image: url(../nav/cnr_Img.png);
}
.cnr ul li a span{padding:0 17px 0 15px; }
.cnr ul li a:hover span{
	text-decoration:none;
	color:#000000;
	background-position-y: -60;
}
.cnr ul li a.active{
	background-image: url(../nav/cnr_Img.png);
}
.cnr ul li a.active span{
	color:#CCFF33;
}
.cnr ul li a.active:hover span{text-decoration:none;}
.cnr .left{
	position:absolute;
	top:0px;
	left:0px;
	width:10px;
	height:30px;
	display:block;
	z-index:1;
	background:url(../nav/cnr_Img.png);
}
.cnr .right{
	position:absolute;
	top:0px;
	right:0px;
	width:10px;
	height:30px;
	display:block;
	z-index:1;
	background-image: url(../nav/cnr_Img.png);
	background-position: 0px -90px;
}

.bld {
	font-weight: bold;
}
#container #main p .sub3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F36;
	text-align: center;
	font-size: 1.1em;
	display: block;
}
.frmBk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660033;
	background-color: #FFFFCC;
	font-weight: 300;
	line-height: 14px;
}
.thmCls {
	background-color: #000000;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.thmCls a{
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.wht {
	color: #EEEEEE;
}
.thmTit a {
	color: #EEEEEE;
	text-decoration: none;
}
html,body,table#fullheight {

height:100%;
margin:auto;

}
.mainContent h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #F2C030;
	font-size: 1.6em;
}
.mainContent tr .bld h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F3C231;
}
